PHP ��U
前一頁 |  | 下一頁

# HttpRequest::getRawPostData

(no version information, might be only in CVS)

HttpRequest::getRawPostData -- Get raw post data

## Description

publicstring HttpRequest::getRawPostData ( void )

Get previously set raw post data.

## Parameters

## Return Values

Returns a string containing the currently set raw post data.

前一頁 | 內容 | 下一頁
HttpRequest::getQueryData | 上一層 | HttpRequest::getRawRequestMessage